Cannot update gems through Sophos firewall

I installed Ruby 2.4.1 on Windows 10 and tried to make

gem update --system

but get:

ERROR: SSL verification error at depth 1: self signed certificate in certificate chain (19)

ERROR: Root certificate is not trusted (/C=GB/ST=Oxfordshire/O=Sophos/OU=NSG/CN=Sophos SSL CA_C22017KYFKPJ462/emailAddress=support@sophos.com)

ERROR: While executing gem ... (Gem::RemoteFetcher::FetchError) SSL_connect returned=1 errno=0 state=error: certificate verify failed (https://api.rubygems.org/specs.4.8.gz)

The problem is our company's Sophos firewall. In order to have an HTTPS access Sophos SSL root certificate must be installed. I did this task in Internet Explorer and now I can connect my web browsers to HTTPS web sites like this link but for Ruby's gem system the SSL certificate must be installed separately, somewhere into gem system.

Is this possible and how to do this?